import { default as ZhHlsPlayer } from './src/zh-hlsPlayer.vue';
import { default as ZhDhPlayer } from './src/zh-dhPlayer.vue';
import { App } from 'vue';
declare const _default: {
    install(app: App): void;
};
export default _default;
export { ZhHlsPlayer, ZhDhPlayer };
